Bug 4019 - this is a test. ignore
this is a test. ignore
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-13 15:46 EDT by Matthew Galgoci
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-15 10:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 1999-07-13 15:46:25 EDT
this is a test, ignore
Comment 1 Matthew Galgoci 1999-07-13 15:48:59 EDT
ignore this as well

Note You need to log in before you can comment on or make changes to this bug.